<component name="libraryTable">
  <library name="Spring Framework 4">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/lib/Spring Framework 4/org.aopalliance-1.0.0.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/Spring Framework 4/spring-aop-4.2.4.RELEASE.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/Spring Framework 4/spring-aspects-4.2.4.RELEASE.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/Spring Framework 4/spring-beans-4.2.4.RELEASE.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/Spring Framework 4/spring-context-4.2.4.RELEASE.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/Spring Framework 4/spring-context-support-4.2.4.RELEASE.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/Spring Framework 4/spring-core-4.2.4.RELEASE.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/Spring Framework 4/spring-expression-4.2.4.RELEASE.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/Spring Framework 4/spring-instrument-4.2.4.RELEASE.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/Spring Framework 4/spring-instrument-tomcat-4.2.4.RELEASE.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/Spring Framework 4/spring-jdbc-4.2.4.RELEASE.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/Spring Framework 4/spring-jms-4.2.4.RELEASE.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/Spring Framework 4/spring-messaging-4.2.4.RELEASE.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/Spring Framework 4/spring-orm-4.2.4.RELEASE.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/Spring Framework 4/spring-oxm-4.2.4.RELEASE.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/Spring Framework 4/spring-test-4.2.4.RELEASE.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/Spring Framework 4/spring-tx-4.2.4.RELEASE.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/Spring Framework 4/spring-web-4.2.4.RELEASE.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/Spring Framework 4/spring-webmvc-4.2.4.RELEASE.jar!/" />
      <root url="jar://$PROJECT_DIR$/lib/Spring Framework 4/spring-websocket-4.2.4.RELEASE.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$PROJECT_DIR$/lib/Spring Framework 4/org.aopalliance-1.0.0-sources.zip!/" />
      <root url="jar://$PROJECT_DIR$/lib/Spring Framework 4/spring-aop-4.2.4.RELEASE-sources.zip!/" />
      <root url="jar://$PROJECT_DIR$/lib/Spring Framework 4/spring-aspects-4.2.4.RELEASE-sources.zip!/" />
      <root url="jar://$PROJECT_DIR$/lib/Spring Framework 4/spring-beans-4.2.4.RELEASE-sources.zip!/" />
      <root url="jar://$PROJECT_DIR$/lib/Spring Framework 4/spring-context-4.2.4.RELEASE-sources.zip!/" />
      <root url="jar://$PROJECT_DIR$/lib/Spring Framework 4/spring-context-support-4.2.4.RELEASE-sources.zip!/" />
      <root url="jar://$PROJECT_DIR$/lib/Spring Framework 4/spring-core-4.2.4.RELEASE-sources.zip!/" />
      <root url="jar://$PROJECT_DIR$/lib/Spring Framework 4/spring-expression-4.2.4.RELEASE-sources.zip!/" />
      <root url="jar://$PROJECT_DIR$/lib/Spring Framework 4/spring-instrument-4.2.4.RELEASE-sources.zip!/" />
      <root url="jar://$PROJECT_DIR$/lib/Spring Framework 4/spring-instrument-tomcat-4.2.4.RELEASE-sources.zip!/" />
      <root url="jar://$PROJECT_DIR$/lib/Spring Framework 4/spring-jdbc-4.2.4.RELEASE-sources.zip!/" />
      <root url="jar://$PROJECT_DIR$/lib/Spring Framework 4/spring-jms-4.2.4.RELEASE-sources.zip!/" />
      <root url="jar://$PROJECT_DIR$/lib/Spring Framework 4/spring-messaging-4.2.4.RELEASE-sources.zip!/" />
      <root url="jar://$PROJECT_DIR$/lib/Spring Framework 4/spring-orm-4.2.4.RELEASE-sources.zip!/" />
      <root url="jar://$PROJECT_DIR$/lib/Spring Framework 4/spring-oxm-4.2.4.RELEASE-sources.zip!/" />
      <root url="jar://$PROJECT_DIR$/lib/Spring Framework 4/spring-test-4.2.4.RELEASE-sources.zip!/" />
      <root url="jar://$PROJECT_DIR$/lib/Spring Framework 4/spring-tx-4.2.4.RELEASE-sources.zip!/" />
      <root url="jar://$PROJECT_DIR$/lib/Spring Framework 4/spring-web-4.2.4.RELEASE-sources.zip!/" />
      <root url="jar://$PROJECT_DIR$/lib/Spring Framework 4/spring-webmvc-4.2.4.RELEASE-sources.zip!/" />
      <root url="jar://$PROJECT_DIR$/lib/Spring Framework 4/spring-websocket-4.2.4.RELEASE-sources.zip!/" />
    </SOURCES>
  </library>
</component>